@import url("fuentes.css");

body {
    background-color: rgba(26, 26, 26, 1) !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: Arlon-Light;
    color: #fff;
}

h1,
h3 {
    margin-top: 30px;
}

p {
    font-family: Ubuntu-L;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 10px;
}

/* ---- Menú Principal ---- */

.menuPrincipal {
    background-color: rgba(0, 0, 0, 1) !important;
    padding: 3em;
    position: static;
}

.menuPrincipal img {
    height: 3em;
    width: 8em;
}

.menuPrincipal .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 255, 0, 0.85)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.menu {
    justify-content: flex-end;
}

.menu li {
    padding: 0.5em;
}

.menu li > a {
    color: #fff;
    font-size: 0.8em;
    text-decoration: none;
}

.menu .dropdown .btn {
    background-color: transparent;
    border: none;
}

.menu .dropdown-menu {
    background-color: #000000;
}

.menu .dropdown-menu a {
    color: #ffffff;
}

.menu .dropdown-menu a:hover {
    color: #000000;
}

/*--- Carrusel ---*/

.carrusel {
    background-color: #000;
}

#indicadores > li {
    border-radius: 100%;
    background-color: rgb(0, 255, 0);
    height: 0.5em;
    width: 0.5em;
}

.carousel-inner {
    text-align: center;
}

.carousel-inner img {
    height: 600px;
    width: 100%;
}

.carousel-inner h1 {
    font-family: Ubuntu-M;
    font-size: 10em;
    padding: 0;
}

.carousel-inner h2 {
    font-family: Ubuntu-L;
    font-size: 5em;
    padding: 0;
}

.carousel-item span {
    color: rgb(0, 255, 0);
}

.carousel-item button > a {
    color: #000;
    text-decoration: none;
}

#caption1,
#caption2,
#caption3,
#caption4 {
    bottom: 5em;
    color: #fff;
    margin-left: auto;
    padding-left: auto;
    position: absolute;
    width: 100%;
}

#caption2 button {
    align-content: center;
    background-color: rgb(0, 255, 0);
    border: 1px double #006505;
    border-radius: 50px;
    width: 100%;
}

#caption3 i {
    color: rgb(0, 255, 0);
}

#caption3 button {
    align-content: center;
    background-color: rgb(0, 255, 0);
    border: 1px double #006505;
    border-radius: 50px;
    width: 100%;
}

#caption4 button {
    align-content: center;
    background-color: rgb(0, 255, 0);
    border: 3px double #006505;
    border-radius: 50px;
    width: 100%;
}

.espacio {
    background-color: rgba(26, 26, 26, 1);
    padding: 0.5em;
}

/*--- Alcance ---*/

#alcance {
    padding: 1em 0;
}

/*--- Servicios ---*/

#cuerpo {
    background-color: rgba(26, 26, 26, 1);
}

#cuadro {
    background-color: black;
    margin-top: 0.9em;
}

.servimagen img {
    filter: grayscale(100%);
    width: 100%;
    height: 100%;
}

.servimagen img:hover {
    filter: none;
}

.textosv {
    align-items: center;
    display: grid;
    justify-content: center;
}

.textosv h1,
h4 {
    text-align: center;
    text-decoration: none;
}

.textosv h1 {
    font-family: Arlon-medium;
    font-size: 4.5rem;
}

.textosv a {
    color: #fff;
    text-decoration: none;
}

.textosv span {
    color: rgb(0, 255, 0);
}

.textosv a:hover {
    color: rgb(0, 255, 0);
    text-decoration: none;
}

/* --- Formulario --- */

.formulario .tituloform {
    padding: 1em;
    text-align: center;
}

.formulario .row {
    text-align: center;
}

.formulario .form-group {
    padding: 10px;
    margin: 10px;
    display: inline-block;
}

.formulario .bordeboton::placeholder {
    color: #000000;
}

.bordeboton::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.formulario .validacion {
    color: #fff;
    padding: 15px;
    text-align: center;
}

.formulario .boton {
    padding-bottom: 0;
    width: 100%;
}

.formulario .boton button {
    background-color: #ffffff;
    border: 3px double #006505;
    border-radius: 50px;
    color: #000;
    margin-left: 50%;
    width: 250px;
    /* Para que no se rompa en dos líneas, y lo translade tal cual. */
    transform: translateX(-50%);
}

/* --- Clientes --- */

/* --- Footer --- */

.footimagen1 img {
    align-content: center;
    margin-left: 60%;
    padding-top: 3em;
    width: 50%;
    transform: translateX(-50%)
}

.footimagen2 img {
    align-content: center;
    margin-left: 50%;
    padding-top: 3em;
    width: 40%;
    transform: translateX(-50%)
}

.footimagen3 img {
    align-content: center;
    margin-left: 40%;
    padding-top: 3em;
    width: 30%;
    transform: translateX(-50%)
}

.info {
    text-align: center;
    padding: 1em;
}

.iconos {
    padding: 1em;
}

.footer-social-icon > a > i {
    background: #08a90f;
    font-size: 1em;
    color: #ffffff;
    height: 100%;
    width: 2em;
    line-height: 2em;
    font-weight: 500;
    border-radius: 10px 10px 10px 0px;
    margin-right: 1em;
}

.footer-social-icon > a > i:hover {
    background: #fff;
    color: #000;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

.footer-text {
    margin-bottom: 15px;
}

/*--- Formulario Contáctenos ---*/

.formulario2 {
    background-color: #000000 !important;
    padding: 0;
}

.formulario2 h1 {
    padding: 1em 0;
    text-align: center;
}

.formulario2 p {
    color: rgb(0, 255, 0);
    text-align: center;
}

.formulario2 .form-group::placeholder {
    color: #000000;
}

.formulario2 .bordeboton {
    height: 100%;
    width: 100%;
}

.formulario2 .validacion {
    color: #fff;
    padding: 15px;
    text-align: center;
}

.formulario2 .boton {
    padding-bottom: 1em;
    width: 100%;
}

.formulario2 .boton button {
    background-color: #ffffff;
    border: 3px double #006505;
    border-radius: 50px;
    color: #000;
    margin-left: 50%;
    width: 250px;
    /* Para que no se rompa en dos líneas, y lo translade tal cual. */
    transform: translateX(-50%);
}

.map-container iframe {
    top: 1em;
    height: 100%;
    width: 100%;
}

/* --- Fin Contáctenos --- */

/* ---- Login --- */

iframe {
    width: 100%;
}

/* --- Imagen Nuestra Compañía ---*/

.ncimagen .container-fluid {
    padding: 1em 0 0;
}

.ncimagen img {
    height: 500px;
    width: 100%;
}

.ncimagen h1 {
    bottom: 1em;
    color: #fff;
    left: 0.5em;
    position: absolute;
    width: auto;
}

.ncimagen .textosv {
    background-color: transparent;
    display: block;
    font-size: 1em;
    left: 1em;
    padding: 3.5em 1em;
    position: absolute;
    vertical-align: middle;
    width: 100%;
}

.texto {
    text-align: justify;
}

/* --- Fin Imágen Nuestra Compañía ---*/

/* --- Listas Nuestra Compañía --- */

ol.lista {
    color: #fff;
    padding: 0.3em;
}

/* --- Fin Listas Nuestra Compañía --- */

/*--- Acordeón ---*/

.card-header {
    background-color: #000000 !important;
}

.card-header i {
    color: #08a90f;
}

.card-body h1 {
    color: #000000;
}

.show  p {
    color: #000000;
    text-align: justify;
}

/*--- Fin acordeón ---*/

/*--- Botones Documentos ---*/

#consulta {
    padding-top: 1em;
}

.btn-documento {
    background-color: transparent !important;
    padding: 1em;
}

btn-documento a {
    font-style: none;
    color: #000000 !important;
}

/*--- RETIE ---*/

.texto {
    padding-bottom: 1em;
}

.texto li {
    color: #ffffff;
}